<template>
  <g>
    <defs>
      <path
        id="label-fill@1x-a"
        d="M10.133,10.217 C9.538,10.812 8.567,10.814 7.969,10.216 C7.372,9.619 7.374,8.648 7.969,8.053 C8.567,7.455 9.536,7.455 10.133,8.051 C10.731,8.65 10.731,9.619 10.133,10.217 M13.091,4.391 C12.897,4.195 12.634,4.084 12.36,4.083 L5.04,4.082 C4.467,4.082 4.003,4.542 4,5.114 C4,5.117 4,5.12 4,5.122 L4,12.443 C4.001,12.717 4.111,12.981 4.307,13.175 L10.945,19.813 C12.158,21.025 14.124,21.025 15.337,19.813 L19.729,15.421 C20.941,14.208 20.941,12.242 19.729,11.029 L13.091,4.391 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#label-fill@1x-a" />
    </g>
  </g>
</template>
